# Uses of Interface
javax.validation.metadata.GroupConversionDescriptor

Packages that use GroupConversionDescriptor
Package
Description
javax.validation.metadata

## Uses of GroupConversionDescriptor in javax.validation.metadata

Methods in javax.validation.metadata that return types with arguments of type GroupConversionDescriptor
Modifier and Type
Method
Description
`Set<GroupConversionDescriptor>`
CascadableDescriptor.`getGroupConversions()`